<script>
const my_details = {name: 'Tarirai Lincoln Mahachi', number: 1850812};
myFavList = ['music', 'movies', 'books', 'sports'];
</script>
<p> My name is  and these are some of my favourite things: </p>